<?xml version="1.0" encoding="utf-8"?>
<resources>


    <dimen name="txt7">12.60sp</dimen>


    <dimen name="txt9">16.20sp</dimen>

    <dimen name="txt10">18.00sp</dimen>

    <dimen name="txt11">19.80sp</dimen>

    <dimen name="txt12">21.60sp</dimen>

    <dimen name="txt13">23.40sp</dimen>

    <dimen name="txt16">28.80sp</dimen>

    <dimen name="txt18">32.40sp</dimen>


</resources>